new Vue({
  el: '#app',
  data: {
  	total:1,//总页数
  	currentPage:1,//当前页数
  	list:[]//列表集合
  },
  methods:{
  	msgListView: function(page){
  		var vm=this;
  		if(page){
  			vm.currentPage=page;
  			var data = {
//				patientCode:'ec7572875d27446cb4f067b13a85d72a',
					patient:'ec7572875d27446cb4f067b13a85d72a',
					teamCode:646,
					page:page,
					pagesize:10}
  			recordAPI.guidanceList(data).then(function(res){
  				if(res.status==200){
  					if(res.data.length){  						
  						vm.list=res.data;
  					}else{
  							top.toastr.info("啊喔!没有更多内容了");
  					}
  				}else{
  					top.toastr.error(res.msg||("服务器返回状态码"+res.status));
  				}
  			})
  		}
  	}
  }
})